uuid: 5f97e567-077a-46c4-a613-6c9d306a2c0f
langcode: fr
status: true
dependencies:
  config:
    - block_content.type.node_block
id: block_content.node_block
target_entity_type_id: block_content
target_bundle: node_block
default_langcode: site_default
language_alterable: false
